<?php

namespace common\logic\Distribution\Distribution\Service;

use common\logic\AbstractDefinition;
use common\logic\Distribution\Distribution\Model\Distribution;

class DistributionDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Distribution::class;
    }
}